{
  "name": "NodeChallenge",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "chat":"node server.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "amqplib": "^0.7.0",
    "axios": "^0.21.1",
    "cors": "^2.8.5",
    "crypto-js": "^4.0.0",
    "csvtojson": "^2.0.10",
    "express": "^4.17.1",
    "express-async-errors": "^3.1.1",
    "socket.io": "^3.1.2",
    "uniqid": "^5.3.0"
  }
}
